h1,h2,h3,h4,h5,p,div, th, td{
	font-size:12px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height:140%;
	color: #333333;
}



p{
}
 
a{
	color: #0066CC;
}
 
a:hover{ color:#FF6600}

img{ border:0px;}

.font10{
	font-size: 10px;
	color: #999999;
}

a:hover .img_hover{ background:#FFFFFF; opacity: 0.5 ;}




hr{ clear:both; margin:0px; padding:0px; color:#fff; height:0px;}

body{ font-size:12px; background-image:url(/common/img/bk_all01.jpg); background-repeat:repeat-x;}
#bodys{ width:870px; background-color:#FFFFFF; display:inline-block}
html>hody #bodys{ width:870px; background-color:#FFFFFF; overflow: hidden;}

#lft{ float:left; margin:8px 0px 8px 4px; width:175px}
#lft p.rogos{ background:url(/common/img/left_btn_navi_rogo.png) top left no-repeat; width:164px; height:28px; text-indent:-999em}

#rgt{ float:right; margin:8px 0px 8px 4px; width:670px; text-align:left; display:inline-block}
html>body #rgt{ float:left; margin:8px 0px 8px 13px; width:670px; text-align:left; display:inline-block}

#fot{ clear:both; width:100%; height:142px; background:url(/common/img/foot_bk.jpg) top center no-repeat; padding-top:1px}
.fot{
	color:#CCCCCC;
	font-size:12px;
	height:83px;
	line-height:140%;
	margin:20px 0 0;
}

/*panくず*/
#pan{ font-size:12px; color:#333; clear:both; margin-bottom:10px}

/*前へもどる*/
.back{ margin:12px 4px; clear:both}

.spc{ margin-bottom:15px}
.spc_lft{ margin-left:20px}

/*bus banner*/
.bus{ margin:15px 0px 0px 5px; text-align:right}
.bn{ margin:10px 0px}

/*一覧ボタン 位置*/
.btn_l{ text-align:right;}

/*form*/
.c_h4_txt{ margin:8px 0px}
.fom td,
.fom td th{ padding:4px}
.fom .fom_tbl{ width:654px; margin-top:15px}
.fom .fom_tbl th{ width:135px;}

.fom .td_check {
	width: 180px;
}


/* ▼Header */

.header_div_01{
	width:870px;
	height:99px;
	background:url(../img/header_bk.jpg) no-repeat;
	}

.header_div_btn_01{
	width:870px;
	height:23px;
	}

.header_div_btn_01 img{
	margin-right:10px;
	}

.header_rogo{
	margin-top:0px;
	margin-left:27px;
	text-align:left
	}

	/* Global btn */
.global_btn_div_00{
	width:870px;
	height:63px;
	text-align:left;
	}
	
.global_btn_div_00_btn_01_left{
	width:142px;
	height:63px;
	float:left;
	}
.global_btn_div_00_btn_00_right{
	width:728px;
	height:63px;
	float:left;
	}

.global_btn_div_00_btn_00_up{
	width:728px;
	height:29px;
	}

.global_btn_div_00_btn_00_down{
	width:728px;
	height:34px;
	}


/* ▼Left Navi */

.left_navi{
	float:left;
	width:180px;
	height:800px;
	text-align:left;
	}

.left_navi_spc_8{
	margin-bottom:8px;
	}

.left_navi_spc_16{
	margin-bottom:16px;
	}

.left_navi_spc_34{
	margin-bottom:34px;
	}


.cnt{ background:url(img/cnt_spc.png) top left no-repeat; height:137px; width:660px; text-align:left}
.cnt p{ text-indent:-999em; text-align:left;}

.cnt div{ margin:57px 0px 0px 145px; height:44px; width:158px; text-indent:-999em}
.cnt div a{ display:block; height:44px;background:url(/common/img/cntbtn.png) top left no-repeat; }
.cnt div a:hover{ background-position: bottom;}

/**/
.subtitle{ text-indent:-999em; padding:0px; margin-left:14px; text-align:left; height:328px; height:20px;}
.ca_txt{line-height:180% ; color:#666666 ; height:70px ; margin-left:15px ;}


/*ナビ　SNS　20201022 */
.sp_top01{
	margin-top:5px;

}
